<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="a12f5a8b8f4f97963fc4ac93ca88577b">
  <dict>
    <!--2023-01-03 14:41:39.000-->
    <bool key="carrier_statusbar_show_volte_icon">true</bool>
    <!--2021-12-29 17:49:26.000-->
    <int key="num_match">10</int>
    <!--2021-12-29 17:49:26.000-->
    <int key="plmn_esm_flag">1</int>
  </dict>
</config>
